body {
	font-family:Arial, Helvetica, sans-serif;
}

#wrapper {
    min-width: 1020px;
}

#pphsmenu {
    position:absolute;
    margin-top:168px;
    z-index:1000000;
    width: 1020px;
}

#header {
    width:100%;
    background:url('images/banner-tile.png') repeat-x;
}



#header-main {
    margin-left: auto;
    margin-right: auto;
    height:202px;
    width:1024px;
    background:url('images/banner-top.png') no-repeat;
}

#content {
    width:1024px;
    margin-left:auto;
    margin-right:auto;
}

#footer {
    margin-top:15px;
    margin-bottom:15px;
    margin-right:15px; 
    margin:0;
    width:100%;
    height:60px;
    position:static;
    bottom:5px;
    float:right;
}
